Subject: Re: [PATCH v2 0/5] Bluetooth: hci_mrvl: Add serdev support for 88W8997

From: [email-masked]
Date: Wed, 15 Feb 2023 21:20:20 +0000

Hello:

This series was applied to bluetooth/bluetooth-next.git (master)
by Luiz Augusto von Dentz <[email-masked]>:

On Thu, 26 Jan 2023 08:43:51 +0100 you wrote:
> From: Francesco Dolcini <[email-masked]>
> 
> Add serdev support for the 88W8997 from NXP (previously Marvell). It includes
> support for changing the baud rate. The command to change the baud rate is
> taken from the user manual UM11483 Rev. 9 in section 7 (Bring-up of Bluetooth
> interfaces) from NXP.
> 
> [...]

Here is the summary with links:
  - [v2,1/5] dt-bindings: bluetooth: marvell: add 88W8997
    https://git.kernel.org/bluetooth/bluetooth-next/c/f48823aa0c4f
  - [v2,2/5] dt-bindings: bluetooth: marvell: add max-speed property
    https://git.kernel.org/bluetooth/bluetooth-next/c/d7303dce9fcb
  - [v2,3/5] Bluetooth: hci_mrvl: use maybe_unused macro for device tree ids
    https://git.kernel.org/bluetooth/bluetooth-next/c/e275614465ec
  - [v2,4/5] Bluetooth: hci_mrvl: Add serdev support for 88W8997
    (no matching commit)
  - [v2,5/5] arm64: dts: imx8mp-verdin: add 88W8997 serdev to uart4
    (no matching commit)

You are awesome, thank you!
-- 
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html